function Y = test(w,b,X)
% function Y = test(w,b,X)
% Predicts labels for testset data
% Input:
% w, b - discriminating hyperplane output by train.m
% X - matrix whose rows correspond to test examples
% Output:
% Y - column vector containing predicted labels for test examples

    Y = sign(X*w-b);
    Y(find(Y==0)) = -1;
return
